Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515282 - Selecting a group target does not select any packages to be installed.
Summary: Selecting a group target does not select any packages to be installed.
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: dnfdragora
Version: 29
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Björn 'besser82' Esser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-20 13:51 UTC by ricky.tigg
Modified: 2018-11-27 14:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
Option bar – options set. (deleted)
2017-11-20 13:51 UTC, ricky.tigg
no flags Details

Description ricky.tigg 2017-11-20 13:51:04 UTC
Created attachment 1355840 [details]
Option bar – options set.

Description of problem:
Selecting a group target does not select any packages to bey installed.

Version-Release number of selected component (if applicable):
1.0.1

How reproducible – Steps to Reproduce:
1. Select Groups | All (as in attachment)
2. Select a group (as example): Servers -> "Virtualisation"

Actual results:
No corresponding target packages are actually selected for installation.

Expected results:
The corresponding target packages to be automatically selected for installation as yumex package yet in Centos does, and as yumex-dnf package (actually removed from Fedora's repository since version 27) did.

Comment 1 ricky.tigg 2018-01-02 12:48:25 UTC
Version-Release number of selected component: dnfdragora.noarch 1.0.1-8.git20171229.24e4647.fc27

Issue persists.

Comment 2 ricky.tigg 2018-01-16 09:42:08 UTC
Issue persists – dnfdragora-1.0.1-9.git20180108.b0e8a66.fc27.noarch

Comment 3 Ben Cotton 2018-11-27 14:04:34 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.


Note You need to log in before you can comment on or make changes to this bug.